/*
Theme Name: GoBlog Child
Description: Child theme for the GoBlog WordPress theme
Author: BloomPixel
Template: goblog
*/

/* Start Adding Your CSS Here */

@import url("../goblog/style.css");

/* Start Adding Your CSS Here */
/* V3 Fonts */

html, body, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, input,textarea {
    font-family: "Proxima Nova Regular",Calibri,sans-serif !important;
}

@font-face {
    font-family: "icomoon";
    src: url("data:application/x-font-ttf;charset=utf-8;base64,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") format('truetype');
	font-weight: 400;
    font-style: normal;
}


@font-face{
	font-family:"Proxima Nova Thin";
	src:url("https://cdn.rentokil.com/assets/global/fonts/ProximaNova.eot?#iefix");
	src:url("https://cdn.rentokil.com/assets/global/fonts/ProximaNova.eot?#iefix") format("eot"),url("https://cdn.rentokil.com/assets/global/fonts/ProximaNova.woff2") format("woff2"),url("https://cdn.rentokil.com/assets/global/fonts/ProximaNova.woff") format("woff"),url("https://cdn.rentokil.com/assets/global/fonts/ProximaNova.ttf") format("truetype"),url("https://cdn.rentokil.com/assets/global/fonts/ProximaNova.svg#iefix") format("svg");
}
@font-face{
	font-family:"Proxima Nova Regular";
	src:url("https://cdn.rentokil.com/assets/global/fonts/ProximaNova.eot?#iefix");
	src:url("https://cdn.rentokil.com/assets/global/fonts/ProximaNova.eot?#iefix") format("eot"),url("https://cdn.rentokil.com/assets/global/fonts/ProximaNova.woff2") format("woff2"),url("https://cdn.rentokil.com/assets/global/fonts/ProximaNova.woff") format("woff"),url("https://cdn.rentokil.com/assets/global/fonts/ProximaNova.ttf") format("truetype"),url("https://cdn.rentokil.com/assets/global/fonts/ProximaNova.svg#iefix") format("svg");
}
@font-face{
	font-family:"Proxima Nova Semibold";
	src:url("https://cdn.rentokil.com/assets/global/fonts/ProximaNovaSemibold.eot?#iefix");
	src:url("https://cdn.rentokil.com/assets/global/fonts/ProximaNovaSemibold.eot?#iefix") format("eot"),url("https://cdn.rentokil.com/assets/global/fonts/ProximaNovaSemibold.woff2") format("woff2"),url("https://cdn.rentokil.com/assets/global/fonts/ProximaNovaSemibold.woff") format("woff"),url("https://cdn.rentokil.com/assets/global/fonts/ProximaNovaSemibold.ttf") format("truetype"),url("https://cdn.rentokil.com/assets/global/fonts/ProximaNovaSemibold.svg#iefix") format("svg");
}
@font-face{
	font-family:"Proxima Nova Light";
	src:url("https://cdn.rentokil.com/assets/global/fonts/ProximaNova.eot?#iefix");
	src:url("https://cdn.rentokil.com/assets/global/fonts/ProximaNova.eot?#iefix") format("eot"),url("https://cdn.rentokil.com/assets/global/fonts/ProximaNova.woff2") format("woff2"),url("https://cdn.rentokil.com/assets/global/fonts/ProximaNova.woff") format("woff"),url("https://cdn.rentokil.com/assets/global/fonts/ProximaNova.ttf") format("truetype"),url("https://cdn.rentokil.com/assets/global/fonts/ProximaNova.svg#iefix") format("svg");
}
						
@font-face {
font-family: "icomoon";
src:url("https://cdn.rentokil.com/assets/global/fonts/icomoon.eot");
src:url("https://cdn.rentokil.com/assets/global/fonts/icomoon.eot") format("eot"),url("https://cdn.rentokil.com/assets/global/fonts/icomoon.woff2") format("woff2"),url("https://cdn.rentokil.com/assets/global/fonts/icomoon.woff") format("woff"),url("https://cdn.rentokil.com/assets/global/fonts/icomoon.ttf") format("truetype"),url("https://cdn.rentokil.com/assets/global/fonts/icomoon.svg") format("svg");
}


.icon {
    font-family: "icomoon";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size:28px;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.icon-share:before {content: "\e801"; font-family:fontawesome;font-size:20px;position: relative;top: 2px;}
.icon-heart:before {content: "\e925"; font-family: icomoon; font-size: 26px; position: relative; top: 4px;}
.icon-magnifier:before {content: "\e63d"; font-family:icomoon;font-size:24px;}
.icon-letter-regular:before {content: "\e63b"; font-family:icomoon;}

/* Custom Login Styling */
body.login {background: #ffffff;}
body.login div#login {display:block;}
body.login div#login_error {border: 1px solid #dc3232;border-left: 4px solid #dc3232;text-align: center;}
body.login div#login h1 {display:block;}
body.login div#login h1 a {background-image: url(images/exchange-logo.jpg);background-size: auto;background-position: center top;background-repeat: no-repeat;
color: #999;height: 110px;width: 100%; }
body.login div#login form#loginform {background: #fff;box-shadow: 0 1px 3px rgba(0,0,0,.13);border: 3px solid #0085ba;border-radius: 5px;}
body.login div#login form#loginform p {display:block;}
body.login div#login form#loginform p label {display:block;}
body.login div#login form#loginform input {height: auto;}
body.login form .input, body.login input[type=text]{height: auto;}
body.login div#login form#loginform input#user_login {height: auto;}
body.login div#login form#loginform input#user_pass {display:block;}
body.login div#login form#loginform p.forgetmenot {display:block;}
body.login div#login form#loginform p.forgetmenot input#rememberme {height: 16px;}
body.login div#login form#loginform p.submit {display:block;}
body.login div#login form#loginform p.submit input#wp-submit {display:block;}
body.login div#login p#nav {text-align: center;font-size: 16px;}
body.login div#login p#nav a {font-weight: bold;color: #007dc5;}
body.login div#login p#backtoblog {text-align: center;}
body.login div#login p#backtoblog a {display:block;}

.dashicons, .dashicons-before:before{font-family: dashicons !important;}

/* Main theme header enabled-disabled */

.header-slider .container{height:320px;padding:0px;}
.header-slider ul.slides li .slides-over{background-repeat:no-repeat !important; background-size: auto !important}
.header-two .logo-wrap{padding-bottom:30px;}
.main-navigation .menu a{font-size:16px;}
/*.header-two #navigation{text-align:right!important;}
.main-header.header-two{display:none !important;}
.header-two .main-navigation .menu li:last-child{    border: 2px solid #ed1c24;    border-radius: 25px;}
.header-two .main-navigation .menu li:last-child a:hover{ border-color:none;}*/


div.wpcf7_best_practice_form{display:inline-block; width:100%;max-width:330px !important;}
div.wpcf7_best_practice_form p{margin-bottom:10px !important;}
div.wpcf7_best_practice_form #bp_input-field{display:inline-block; width: 92%;}
div.wpcf7_best_practice_form #bp_textarea-field{display:inline-block;width: 92%;}
div.wpcf7_best_practice_form .wpcf7_label{display:inline-block;width: 100%;}
div.wpcf7_best_practice_form .wpcf7_label span{display:block;width: 100%;margin-top:10px;}
div.wpcf7_best_practice_form .wpcf7-submit{background-color: #007dc5;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
   border: 2px solid #ff0000 !important;
}

/* Global Button*/
.read-more a, input[type='submit'], .comment-form .submit, .wpcf7-submit, .off-canvas-search .search-button{ background-color: #007dc5 !important;}
.post-author{color:#ed1c24 !important;}

.comment-form p label, .uppercase{text-transform:capitalize;}

/* Sidebar Styling */
aside.sidebar{display: block;} 
aside.sidebar .textwidget h3 {display: block;padding: 0 0 10px 0;line-height: 28px;} 
aside.sidebar .textwidget h3 .icon{display: inline-block;float: right;color: #ed1c25} 
aside.sidebar .textwidget h3 .icon:before{margin: 0 5px;} 

/* Search Filter */
.sidebar_filter .searchandfilter ul {display: inline-block;
    margin: 0 auto;
    width: 100%;
    text-align: center;}

.sidebar_filter .searchandfilter ul li{
	display:inline-block;
	margin: 0px 0px 3% 0px;
	padding: 0px;
	width: 46%;
	float: left;
}
.sidebar_filter .searchandfilter ul li select{
	background-color: #fff;
    border: 1px solid #e4e4e4;
    border-radius: 4px;
    margin: 0 0 10px;
    outline: 0;
    padding: 8px 0 8px;
    width: 100%;
}
.sidebar_filter .searchandfilter ul li:nth-child(1){
	margin-right:4%;
}
.sidebar_filter .searchandfilter ul li:nth-child(2){
	margin-left:4%;
}
.sidebar_filter .searchandfilter ul li:nth-child(3),.sidebar_filter .searchandfilter ul li:last-child{
	width:100%;
}
.sidebar_filter .searchandfilter ul li input[type="submit"]{
	background-color: #007dc5;
    border: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    padding: 8px 32px;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
}
.sidebar_filter .searchandfilter ul li input[type="submit"]:hover{
	background: #000;
	color: #fff;
}

/* Elementor Menu*/
.elementor-functional-menu{
    width: 100%;
     display: inline-block;
}
 .elementor-functional-menu .menu-functional-main-menu-container{
    float: right;
     margin: 0 auto;
    max-width: 100%;
    position: relative;
    width: auto;
}
 .elementor-functional-menu ul#menu-functional-main-menu{
    display: inline-block;
    width: 100%;
}
 .elementor-functional-menu ul#menu-functional-main-menu li{
    display: inline-block;
    width: auto;
    margin: 0px;
    padding: 0px;
    float: left;
    position: relative;
    list-style: none;
    z-index: 1000;
}
 .elementor-functional-menu ul#menu-functional-main-menu li a{
    display: block;
    position: relative;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
    color: #FFF;
    margin: 0 12px;
	padding: 12px 0 16px;
	font-size:16px;
}
 .elementor-functional-menu ul#menu-functional-main-menu li a:hover{
    border-color: #ed1c24;
     border-top: 3px solid #ed1c24;
}
 .elementor-widget-container div.site-title p a{
    display: block;
    position: relative;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
	color: #FFF;
	font-size:18px;
    margin: 0px;
    padding: 12px 0 16px;
}


/* Footer */
#site-footer{display: none;width: 100%;}
.copyright .copyright-inner{width: 100%;}
.copyright .copyright-inner .copyright-text{display:inline-block;width: 100%;}
.copyright .elementor-functional-menu.footer{display: inline-block;width: 100%;margin: 10px 0 0px 0px;}
.copyright .elementor-functional-menu.footer .left{display: inline-block;width:33.33%; float:left;}
.copyright .elementor-functional-menu.footer .right{display: inline-block;width:66.66%; float:left;}
.copyright .elementor-functional-menu.footer .left p {display: inline-block;color: #fff;font-size: 14px;margin: 0 12px;
padding: 0px;}
.copyright .elementor-functional-menu.footer .right ul#menu-functional-main-menu li a{display: inline-block;color: #fff;font-size: 14px;padding: 0px}
.copyright .elementor-functional-menu.footer .right ul#menu-functional-main-menu li a:hover{border:none;text-decoration: underline;}
.elementor-94 .elementor-element.elementor-element-610509c{margin-top:0px !important;}



/* Mobile Burger Menu */
#mobile_only_menu{display:none;}

@media screen and (max-width: 768px){
    .elementor-widget-container div.site-title p a{ text-align: center;}
    .elementor-functional-menu ul#menu-functional-main-menu li{float: left;    margin-bottom: 10px;}
}
@media only screen and (max-width: 600px){
    #main_functionality_menu{display:none;}
    #mobile_only_menu{display:block;}
    .elementor-94 .elementor-element.elementor-element-610509c{margin-top:60px !important;}
	/* Goblog Footer*/
	.copyright .elementor-functional-menu.footer .left, .copyright .elementor-functional-menu.footer .right{float:none;width:100%; margin:5px 0px;}
	.elementor-functional-menu ul#menu-functional-main-menu li{float: none; margin:10px 0px;}

}


